<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Хардверска грешка! Датотека је тренутно недоступна.
  </data>
  <data name="HardwareErrorWait">
    Сачекај 60 минута за следећи покушај
  </data>
  <data name="ConnectionError">
    Повезивање неуспешно
  </data>  
  <data name="ExceedingTraffic">
    Нема више премијум саобраћаја
  </data> 
  <data name="ServerCheat">
    Покушај варања
  </data>
  <data name="ServerCheatFailed">
    Варање неуспешно
  </data>
  <data name="AllreadyDownloading">
    Већ преузимате
  </data>
  <data name="waitMinutes">
    минута
  </data>
  <data name="waitSeconds">
    секунди
  </data>
  <data name="waitSecondsToMany">
    секунди (превише корисника)
  </data>
  <data name="waitBot">
    минута - бот примећен  
  </data>
  <data name="noCaptcha">
    Није captcha унета
  </data>    
  <data name="FreeLoad">
    Бесплатно преузимање
  </data>   
  <data name="LoginOk">
    успешно
  </data> 
  <data name="LoginFailed">
    неуспешно
  </data> 
  <data name="checkLoginError">
    Повезивање са сервером неуспешно
  </data>
  <data name="checkLoginExpired">
    Налог истекао
  </data>  
  <data name="checkLoginOk">
    Успешно сте се пријавили
  </data>
  <data name="checkLoginFailed">
    Пријавни подаци неисправни
  </data>  
</CryptLoad>